Commit 3fa09b7c authored by Tomáš Pecka's avatar Tomáš Pecka

alib-build: upgrade before installing. Do a cleanup

parent fce5d31e
Pipeline #27860 failed with stage
in 2 minutes and 8 seconds
FROM amd64/debian:testing-slim
RUN apt-get update \
&& apt-get install -y build-essential cmake make python3 libcppunit-dev libxml2-dev libtclap-dev libreadline-dev qtbase5-dev graphviz-dev libjsoncpp-dev clang-7
&& apt-get upgrade \
&& apt-get install -y build-essential cmake make python3 libcppunit-dev libxml2-dev libtclap-dev libreadline-dev qtbase5-dev graphviz-dev libjsoncpp-dev clang-7 \
&& apt-get clean
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment